<font face="Verdana" size="2" color="#663300">
<?php
$badwords = array("+","--)","DEL","(",")","'","del","DeL","DEL","Del","dEl","DEl","dEL","deL","insert","UPDATE","update","Update","=","drop","sele","$","warehouse ","Dexterity","WHERE");

foreach($_POST as $value)
foreach($badwords as $word)
if(substr_count($value, $word) > 0)
die("<center><br>Alguns caracteres que foram inseridos<br /><br />o sistema de segurança não permite.<br /><br />Volte e tente novamente.");
?>
<?php
$badwords = array("+","--)","DEL","(",")","'","del","DeL","DEL","Del","dEl","DEl","dEL","deL","insert","UPDATE","update","Update","=","drop","sele","$","warehouse ","Dexterity","WHERE");

foreach($_GET as $value)
foreach($badwords as $word)
if(substr_count($value, $word) > 0)
die("<center><br>Alguns caracteres que foram inseridos<br /><br />o sistema de segurança não permite.<br /><br />Volte e tente novamente.");
?>
</font>